» Ubuntu » Pakketten

Error

two or more packages specified (mysql-client-5.5 quantal)